#product-cart
{
	background:			#fff none;
	margin:				0 auto;
	padding:			0;
	text-align:			center;
	width:				142px;
}
#product-cart h3
{
	background:			#000 url('../images/site/scs_mg_bkg.gif') no-repeat;
	font-size:			12px;
	height:				18px;
	margin:				0;
	padding:			1px 0 0 5px;
	text-align:			left;
}
#product-cart h3 a
{
	display:			block;
	background:			transparent url('images/icon_cart.gif') 0 1px no-repeat;
	color:				#fff;
	margin:				0;
	padding:			0 0 0 22px;
	text-decoration:	none;
}
#product-cart div.cart-content
{
	margin:				0;
	padding:			0;
}
#product-cart div.cart-content p.purchase-header,
#product-cart div.cart-content p.enquiry-header
{
	color:				#fff;
	font-size:			12px;
	font-weight:		bold;
	margin:				3px 0;
	padding:			2px 4px;
	text-align:			center;
	text-decoration:	underline;
}
#product-cart div.cart-content p.purchase-header
{
	background:			#1a1 none;
}
#product-cart div.cart-content p.enquiry-header
{
	background:			#24c none;
}
#product-cart div.cart-content ul.purchase-product-list,
#product-cart div.cart-content ul.enquiry-product-list
{
	list-style:			none inside none;
	margin:				0;
	padding:			0;
}
#product-cart div.cart-content ul.purchase-product-list li.product-item,
#product-cart div.cart-content ul.enquiry-product-list li.product-item
{
	background:			#eee none;
	position:			relative;
	border-top:			1px solid #ccc;
	border-bottom:		1px solid #ccc;
	margin:				3px 0;
	padding:			0 5px;
	text-align:			left;
}
#product-cart div.cart-content ul.purchase-product-list li.product-item input.remove,
#product-cart div.cart-content ul.enquiry-product-list li.product-item input.remove
{
	position:			absolute;
	top:				0px;
	right:				0px;
}
#product-cart div.cart-content ul.purchase-product-list li.product-item p.price,
#product-cart div.cart-content ul.enquiry-product-list li.product-item p.price
{
	color:				#000;
	text-align:			center;
}
#product-cart div.cart-content ul.purchase-product-list li.price-total,
#product-cart div.cart-content ul.enquiry-product-list li.price-total
{
	background:			#eee none;
	position:			relative;
	border-top:			1px solid #ccc;
	border-bottom:		1px solid #ccc;
	font-weight:		bold;
	margin:				3px 0;
	text-align:			center;
}
#product-cart div.cart-content ul.purchase-product-list li.price-total
{
	color:				#585;
}
#product-cart div.cart-content ul.enquiry-product-list li.price-total
{
	color:				#029;
}
#product-cart div.cart-content div.controls
{
}
#product-cart div.cart-content div.payment-options
{
}
